How to install sahara-api on Debian Unstable (Sid)